<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmTaxUrgeMapper">
    
    <resultMap type="CrmTaxUrge" id="CrmTaxUrgeResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="taxpayer"    column="taxpayer"    />
        <result property="legalRepresentative"    column="legal_representative"    />
        <result property="idNumber"    column="id_number"    />
        <result property="lawEnforcementAgency"    column="law_enforcement_agency"    />
        <result property="urgeDate"    column="urge_date"    />
        <result property="urgeContent"    column="urge_content"    />
        <result property="taxArrearsAmount"    column="tax_arrears_amount"    />
    </resultMap>
</mapper>